// webkit
// doesn't always apply to sidebar, but better than nothing
::-webkit-scrollbar {
    width: auto;
    height: auto;
    background-color: $white;
}

::-webkit-scrollbar-thumb {
    background: $gray-200;
}

// firefox :love:
* {
    scrollbar-color: $gray-200 $white;
}
